Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-23319

Skip PySpark tests for old Pandas and old PyArrow

    Details

    • Type: Test
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.3.0
    • Fix Version/s: 2.3.0
    • Component/s: PySpark
    • Labels:
      None

      Description

      This is related with SPARK-23300. We declare PyArrow 0.8.0 >= and Pandas >= 0.19.2 for now. We should explicitly skip in this case.

        Attachments

          Activity

            People

            • Assignee:
              hyukjin.kwon Hyukjin Kwon
              Reporter:
              hyukjin.kwon Hyukjin Kwon
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: